﻿@charset "utf-8";

/* CSS Document */

#start img {
	width: 100%;
	height: 940px;
}

#index {
	display: none;
}

.mai {
	position: relative;
	margin-bottom: 10px;
}

.pro-switch {
	overflow: hidden;
	position: relative;
}

.flexslider {
	margin: 0;
	padding: 0;
}

.flexslider .slides> li {
	-webkit-backface-visibility: hidden;
}

.flexslider .slides img {
	width: 100%;
	display: block;
}

.slides:after {
	content: ".";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}

html[xmlns] .slides {}

* html .slides {
	height: 573px;
}

.no-js .slides> li:first-child {
	display: block;
}

.flexslider {
	position: relative;
}

.flex-viewport {
	max-height: 650px;
	-webkit-transition: all 1s ease;
	-moz-transition: all 1s ease;
	transition: all 1s ease;
}

.flexslider .slides {
	zoom: 1;
}

.flex-direction-nav {
	*height: 0;
}

.flex-direction-nav a {
	width: 60px;
	height: 90px;
	margin: -60px 0 0;
	display: block;
	background: url(../images/ad_ctr.png) no-repeat 0 0;
	position: absolute;
	top: 50%;
	z-index: 10;
	cursor: pointer;
	text-indent: -9999px;
	opacity: 0;
	filter: alpha(opacity=0);
	-webkit-transition: all .3s ease;
}

.flex-direction-nav .flex-next {
	background-position: 0 -90px;
	right: 0;
}

.flex-direction-nav .flex-prev {
	left: 0;
}

.flexslider:hover .flex-next {
	opacity: 0.8;
	filter: alpha(opacity=25);
}

.flexslider:hover .flex-prev {
	opacity: 0.8;
	filter: alpha(opacity=25);
}

.flexslider:hover .flex-next:hover,
.flexslider:hover .flex-prev:hover {
	opacity: 1;
	filter: alpha(opacity=50);
}

.flex-control-nav {
	width: 100%;
	position: absolute;
	text-align: center;
	left: 0;
	top: 684px;
}

.flex-control-nav li {
	margin: 0 5px;
	display: inline-block;
	zoom: 1;
	*display: inline;
}

.flex-control-paging li a {
	background: url(../images/dot.png) no-repeat 0 -16px;
	display: block;
	height: 16px;
	overflow: hidden;
	text-indent: -99em;
	width: 16px;
	cursor: pointer;
}

.flex-control-paging li a.flex-active {
	background-position: 0 0;
}

* {
	padding: 0;
	margin: 0;
	box-sizing: border-box;
}

body {
	background-color: #eaeaea;
	font: 14px/180% "微软雅黑", "Microsoft YaHei", Verdana, Arial, sans-serif, "Times New Roman";
}

a {
	text-decoration: none;
	cursor: pointer;
}

li {
	list-style: none;
}

.clear {
	clear: both;
}

.header-bg {
	width: 1300px;
	height: 150px;
	/* background:url(../images/header-bg.jpg) no-repeat center; */
	margin: 0 auto;
}
@media only screen and /*(min-width: 100px)*/ and (max-width: 1500px) {
	.header-bg {
		width: 1350px;
	}
}

.header {
	width: 300px;
	height: 120px;
	padding-top: 20px;
	float: left;
	
}
@media only screen /*and (min-width: 1000px)*/ and (max-width: 1500px) {
	.header{
		margin-left: 80px ;
		
	}
	
}
.nav-bg {
	float: right;
	width: 900px;
	height: 39px;
	margin-top: 60px;
	position: relative;
}
@media only screen /*and (min-width: 1000px)*/ and (max-width: 1500px) {
	.nav-bg{
		width: 825px;
		
	}
	
}
.nav {
	
}


.nav ul li {
	float: left;
	padding: 0 20px;
	font-family: "微软雅黑";
}

.nav ul li a {
	color: #000;
	display: inline-block;
	font-size: 18px;
	line-height: 39px;
	font-size: 18px;
}

.nav ul li:hover {
	background: #FFF;
	border-radius: 10px;
}

.nav ul li:hover a {
	color: #b51200;
}

.banner {
	width: 1200px;
	height: 450px;
	margin: 0px auto;
}

.main {
	width: 1200px;
	margin: 0 auto;
	height: auto;
	box-shadow: #e3e3e3 0 3px 3px;
}

.main01 {
	width: 100%;
	height: 220px;
	margin-bottom: 15px;
	box-shadow: #e3e3e3 0 3px 3px;
}

.main01-l {
	width: 340px;
	height: 220px;
	padding: 15px;
	background: #fff;
	float: left;
	margin-bottom: 15px;
	overflow: hidden;
}

.main01-l img {
	width: 142px;
	height: 190px;
	float: left;
	margin-right: 10px;
}

#dec {
	margin-top: 30px;
}

.main01-l p {
	font-family: "微软雅黑";
	line-height: 2em;
	color: #f01800;
	overflow: hidden;
}

.main01-l a {
	background: url(../images/icon_letter.png) no-repeat;
	width: 90px;
	height: 21px;
	display: inline-block;
	text-align: center;
	color: #F70606;
	font-size: 14px;
	line-height: 21px;
}

.main01-r {
	width: 845px;
	height: 220px;
	float: right;
	background: #fff;
}

.main01-r-l {
	width: 600px;
	height: 220px;
	padding: 10px;
	float: left;
	overflow: hidden;
}

.main01-r-l h3 {
	font-size: 18px;
	border-bottom: 1px solid #eaeaea;
	line-height: 2em;
	color: #000;
	font-family: "微软雅黑";
	/* font-weight:normal; */
}

.main01-r-l p {
	color: #333;
	line-height: 1.8em;
}

.main01-r-r {
	padding: 15px 8px;
}

.main01-r-r img {
	width: 235px;
	height: 190px;
}

.jianjie {
	height: 100px;
	overflow: hidden;
	margin-bottom: 15px;
}

.main01-r-l a {
	display: block;
	width: 100px;
	border: 1px solid #e3e3e3;
	color: #000;
	text-align: center;
	line-height: 30px;
	font-size: 14px;
	font-family: 微软雅黑;
	margin: 0 auto;
}

.main01-r-l a:hover {
	background: #000;
	color: #fff;
}

.main02 {
	width: 100%;
	height: 530px;
	box-shadow: #e3e3e3 0 3px 3px;
}

.main02-l {
	width: 895px;
	height: 520px;
	float: left;
}

.main02-l-l {
	width: 389px;
	height: 270px;
	overflow: hidden;
	border: 1px solid #eaeaea;
	padding: 10px;
	background: #FFF;
	float: left;
}

.main02-l-l ul li,
.main02-l-r ul li {
	background: url(../images/tb02.jpg) no-repeat left;
	padding-left: 8px;
	line-height: 2em;
}

.main02-l-l ul li:hover a,
.main02-l-r ul li:hover a {
	color: red;
}

.main02-l-l ul li a,
.main02-l-r ul li a {
	color: #333;
}

.main02-l-l ul li span,
.main02-l-r ul li span,
.main03-l-l ul li span {
	display: block;
	float: right;
	color: #333;
}

.main02-l-l ul li:hover,
.main02-l-r ul li:hover {
	background: url(../images/tb02-h.jpg) no-repeat left;
	color: red;
}

.main02-l-r {
	width: 490px;
	height: 270px;
	float: right;
	border: 1px solid rgba(204, 204, 204, 0.63);
	padding: 10px;
	background: #FFF;
	overflow: hidden;
}

.main02-l-t {
	width: 100%;
	height: 270px;
	margin-bottom: 10px;
}

.main02-l-b {
	width: 100%;
	height: 239px;
	/* border:1px solid #ffcc99; */
	padding: 10px;
	background: #FFF;
	box-shadow: #e3e3e3 0 3px 3px;
}

#box {
	width: 875px;
	height: 185px;
	position: relative;
	margin-top: 10px;
	overflow: hidden;
}

#box a {
	width: 40px;
	height: 40px;
	background: #fff;
	filter: alpha(opacity: 80);
	opacity: 0.8;
	position: absolute;
	top: 160px;
	font-size: 18px;
	color: #000;
	text-align: center;
	line-height: 40px;
	text-decoration: none;
}

#box a:hover {
	filter: alpha(opacity: 30);
	opacity: 0.3;
}

#box #prev {
	left: 10px;
	top: 80px;
}

#box #next {
	right: 0px;
	top: 80px;
}

#box p {
	width: 195px;
	height: 30px;
	line-height: 30px;
	text-align: center;
	background: #000;
	color: #fff;
	font-size: 14px;
	filter: alpha(opacity: 80);
	opacity: 0.7;
	position: absolute;
}

#box #p1 {
	left: 20px;
	bottom: 15px;
}

#box #p2 {
	left: 235px;
	bottom: 15px;
}

#box #p3 {
	left: 450px;
	bottom: 15px;
}

#box #p4 {
	left: 665px;
	bottom: 15px;
}

#box img {
	width: 195px;
	height: 170px;
	margin-left: 20px;
	float: left;
}

.main02-l-b ul li {
	width: 200px;
	height: 165px;
	float: left;
	margin-right: 17px;
	position: relative;
	margin-top: 15px;
	overflow: hidden;
}

.main02-l-b ul li:nth-of-type(4),
.main05 ul li:nth-of-type(4),
.main05 ul li:nth-of-type(8),
.main04-l ul li:nth-of-type(4),
.main04-l ul li:nth-of-type(8) {
	margin-right: 0;
}

.main02-l-b ul li img {
	width: 200px;
	height: 165px;
	transition: all 0.7s;
	-webkit-transition: all 0.7s;
}

.main02-l-b ul li p {
	position: absolute;
	bottom: 0;
	text-align: center;
	line-height: 30px;
	background: rgba(31, 32, 33, 0.25);
	width: 100%;
}

.main02-l-b ul li a {
	color: #fff;
	font-family: "微软雅黑";
}

.main02-o {
	width: 288px;
	height: 520px;
	float: right;
	border: 1px solid #eaeaea;
	padding: 10px 10px 0px 10px;
	background: #FFF;
	overflow: hidden;
	box-shadow: #e3e3e3 0 3px 3px;
}

.main02-o h3,
.main02-l-l h3,
.main02-l-r h3,
.main02-l-b h3,
.main03-l h3,
.main03-r h3,
.main05 h3,
.main04-l h3,
.link h3 {
	color: #000;
	border-bottom: 1px solid #eaeaea;
	padding-bottom: 5px;
}

.main02-o img {
	width: 100%;
	margin-top: 15px;
	margin-bottom: 10px;
}

.main02-o ul li {
	line-height: 2.5em;
	font-size: 14px;
	background: url(../images/tb1.jpg) no-repeat left;
	padding-left: 8px;
	/* color:#999; */
}

.main02-o ul li span {
	display: block;
	float: right;
	color: #333;
}

.main02-o ul li a {
	color: #333;
}

.main02-o:hover,
.main02-l-l:hover,
.main02-l-r:hover,
.main02-l-b:hover,
.main03:hover,
.main05:hover,
.main04-l:hover,
.link:hover {
	/* border:1px solid #f01800; */
}

.main02-o:hover h3,
.main02-l-l:hover h3,
.main02-l-r:hover h3,
.main02-l-b:hover h3,
.main03:hover .main03-l h3,
.main03:hover .main03-r h3,
.main05:hover h3,
.main04-l:hover h3,
.link:hover h3 {
	border-bottom: 1px solid #f01800;
}

.main02-o ul li:hover {
	background: url(../images/tb1-h.jpg) no-repeat left;
	color: red;
}

.main02-o ul li:hover a,
.main03-l-l ul li:hover a {
	color: red;
}

.main04-r {
	width: 288px;
	height: 443px;
	float: right;
	border: 1px solid #eaeaea;
	padding: 10px 10px 0px 10px;
	background: #FFF;
	overflow: hidden;
}

.main04-r h3,
.main02-l-l h3,
.main02-l-r h3,
.main02-l-b h3,
.main03-l h3,
.main03-r h3,
.main05 h3,
.main04-l h3,
.link h3 {
	color: #000;
	border-bottom: 1px solid #eaeaea;
	padding-bottom: 5px;
	font-size: 20px;
}

.main04-r img {
	width: 100%;
	margin-top: 15px;
	margin-bottom: 10px;
}

.main04-r ul li {
	line-height: 2.5em;
	font-size: 14px;
	background: url(../images/tb1.jpg) no-repeat left;
	padding-left: 8px;
	/* color:#999; */
}

.main04-r ul li span {
	display: block;
	float: right;
	color: #333;
}

.main04-r ul li a {
	color: #333;
}

.main04-r:hover,
.main02-l-l:hover,
.main02-l-r:hover,
.main02-l-b:hover,
.main03:hover,
.main05:hover,
.main04-l:hover,
.link:hover {
	/* border:1px solid #f01800; */
}

.main04-r:hover h3,
.main02-l-l:hover h3,
.main02-l-r:hover h3,
.main02-l-b:hover h3,
.main03:hover .main03-l h3,
.main03:hover .main03-r h3,
.main05:hover h3,
.main04-l:hover h3,
.link:hover h3 {
	border-bottom: 1px solid #f01800;
}

.main04-r ul li:hover {
	background: url(../images/tb1-h.jpg) no-repeat left;
	color: red;
}

.main04-r ul li:hover a,
.main03-l-l ul li:hover a {
	color: red;
}

.main03 {
	width: 100%;
	border: 1px solid #eaeaea;
	padding: 10px;
	margin-bottom: 15px;
	background: #FFF;
	box-shadow: #e3e3e3 0 3px 3px;
}

.main03-l {
	width: 590px;
	padding-right: 10px;
	border-right: 1px dashed #ffcc99;
	float: left;
}

.main03-l-l {
	width: 360px;
	height: auto;
	float: left;
	padding: 3px;
}

.main03-l-l ul li {
	background: url(../images/y1.jpg) no-repeat left;
	padding-left: 8px;
	line-height: 2em;
}

.main03-l-l ul li a {
	color: #333;
}

.main03-l-l ul li:hover {
	background: url(../images/y1-h.jpg) no-repeat left;
	color: red;
}

.main03-l-r {
	width: 200px;
	float: right;
}

.main03-l-r img {
	width: 100%;
}

.main03-l-r ul li {
	float: left;
	margin-top: 10px;
}

.main03-r {
	width: 580px;
	float: right;
}

.main05 {
	width: 100%;
	border: 1px solid #eaeaea;
	padding: 10px;
	margin-bottom: 15px;
	background: #FFF;
	box-shadow: #e3e3e3 0 3px 3px;
}

#div1 {
	position: relative;
	width: 1170px;
	height: 200px;
	margin: 10px auto;
	overflow: hidden;
}

#div1 ul {
	position: absolute;
	left: 0;
}

#div1 ul li {
	list-style: none;
	float: left;
	width: 210px;
	height: 210px;
	padding: 10px 10px;
}

#div1 ul li img {
	width: 200px;
}


/*.main05 ul li {
	width: 279px;
	height: 220px;
	float: left;
	margin-right: 15px;
	position: relative;
	margin-top: 10px;
	overflow: hidden;
}

.main05 ul li img {
	width: 279px;
	height: 220px;
	transition: all 0.7s;
	-webkit-transition: all 0.7s;
}*/

.main05 ul li img:hover,
.main02-l-b ul li img:hover {
	transform: scale(1.2, 1.2);
	-webkit-transform: scale(1.2, 1.2)
}

.main05 ul li p,
.main04-l ul li p {
	position: absolute;
	bottom: 0;
	text-align: center;
	background: rgba(31, 32, 33, 0.25);
	width: 100%;
	line-height: 30px;
	font-family: "微软雅黑";
}

.main05 ul li a,
.main04-l ul li a {
	color: #FFF;
}

.main04 {
	width: 100%;
	height: auto;
	margin-bottom: 15px;
	box-shadow: #e3e3e3 0 3px 3px;
}

.main04-l {
	width: 895px;
	height: auto;
	float: left;
	border: 1px solid #eaeaea;
	background: #FFF;
	padding: 10px;
}

.main04-l ul li {
	width: 202px;
	height: 185px;
	border: 1px solid #eaeaea;
	overflow: hidden;
	margin-top: 10px;
	position: relative;
	float: left;
	margin-right: 16px;
}

.main04-l ul li img {
	width: 202px;
	height: 185px;
	transition: all 0.7s;
	-webkit-transition: all 0.7s;
}

.main04-l ul li img:hover {
	transform: scale(1.2, 1.2);
	-webkit-transform: scale(1.2, 1.2)
}

.main04-r ul li {
	line-height: 2.7em;
}

.link {
	width: 100%;
	height: auto;
	border: 1px solid #eaeaea;
	padding: 10px;
	background: #FFF;
	margin-bottom: 15px;
	box-shadow: #e3e3e3 0 3px 3px;
}

.link a {
	display: inline-block;
	padding: 10px 54px;
	color: #333;
	font-size: 14px;
}

.link a:hover {
	color: red;
}

.footer {
	/* background:url(../images/footer.jpg) no-repeat center; */
	width: 100%;
	height: 140px;
	padding-top: 30px;
}

.footer p {
	text-align: center;
	line-height: 2em;
	color: #000;
	font-size: 14px;
}


/*产品列表页*/

.cp-l {
	width: 288px;
	float: left;
}

.cp-l .cpclass h2 {
	background: url(../images/menu.jpg) no-repeat;
	width: 100%;
	height: 65px;
	text-align: center;
	font-size: 18px;
	font-family: "微软雅黑";
	font-weight: normal;
	color: #fff;
	line-height: 50px;
}

.cp-l .cpclass ul {
	width: 100%;
	background: #fff;
	padding: 0 15px 20px;
}

.cp-l .cpclass ul li {
	line-height: 35px;
	text-align: center;
	color: #b51200;
	font-family: "微软雅黑";
	border-bottom: 1px dashed #fe8174;
}

.cp-l .cpclass ul li:hover {
	background: url(../images/li-bg.jpg) no-repeat;
}

.cp-l .cpclass ul li a {
	color: #b51200;
}

.cp-l .cpclass {
	margin-bottom: 15px;
	box-shadow: #e3e3e3 0 3px 3px;
}

.cp-l .cpclass ul img {
	width: 258px;
	height: 180px;
	box-shadow: 2px 2px 3px #e5e5e5;
}

.cp-r {
	width: 897px;
	float: right;
	background: #fff;
	padding: 20px;
	margin-bottom: 15px;
	min-height: 640px;
	box-shadow: #e3e3e3 0 3px 3px;
	overflow: hidden;
}

.cp-r h3 span {
	float: right;
}

.cp-r h3 {
	background: url(../images/sn.jpg) no-repeat;
	border-bottom: 1px solid #ffcc99;
	width: 100%;
	line-height: 36px;
	padding-left: 55px;
	font-family: "微软雅黑";
	font-weight: normal;
	color: #b51200;
	margin-bottom: 15px;
}

.cp-r ul li {
	width: 200px;
	height: 180px;
	float: left;
	overflow: hidden;
	position: relative;
	border-radius: 6px;
	margin: 10px 14px 0px 0px;
}

.cp-r img {
	max-width: 100%;
}

.cp-r ul li img {
	width: 206px;
	height: 175px;
}

.cp-r ul li p {
	position: absolute;
	bottom: 0;
	text-align: center;
	width: 100%;
	line-height: 30px;
	background: url(../images/k.png) no-repeat;
	color: #fff;
	transform: translateY(30px);
	-webkit-transform: translateY(30px);
	transition: all 0.7s;
}

.cp-r ul li:nth-of-type(4),
..cp-r ul li:nth-of-type(8),
.cp-r ul li:nth-of-type(12),
.cp-r ul li:nth-of-type(16) {
	margin-right: 0;
}

.cp-r ul li:hover p {
	transform: translateY(0px);
	-webkit-transform: translateY(0px);
}

.page {
	margin: 10px auto;
}

.page p {
	text-align: center;
}


/*单页*/

.edit p {
	line-height: 2em;
	font-size: 16px;
	color: #ff8752;
	font-family: "微软雅黑";
}


/*新闻列表*/

.news ul li {
	float: inherit;
	width: 100%;
	padding: 0 30px;
	height: auto;
}

.news ul li h3 {
	background-image: none;
	padding-left: 0;
	border-bottom: none;
	margin-bottom: 0;
	color: #000;
	font-size: 16px;
	background: url(../images/gray.png) no-repeat left;
	padding-left: 15px;
}

.news ul li h3 a {
	color: #000;
}

.news ul li p {
	color: #000;
	transform: none;
	text-align: justify;
	position: inherit;
	background-image: none;
	font-size: 14px;
	padding-left: 15px;
}

.news ul li:hover {
	background: #fff7d8;
	border-radius: 0;
}

.news ul li:hover h3 {
	background: url(../images/red.jpg) no-repeat left;
	color: #b51200;
}

.news ul li:hover h3 a {
	color: #b51200;
}


/*产品详情页*/

.cp-r h2 {
	text-align: center;
	font-size: 18px;
	font-family: "微软雅黑";
	font-weight: normal;
	line-height: 2.5em;
	/* background:#fff7d8; */
	/* box-shadow:2px 2px 5px #eaeaea; */
	color: #b51200;
}

.cp-r span.zi {
	display: block;
	text-align: center;
	margin: 10px auto 20px;
	font-size: 12px;
	color: #999;
}

.cp-r p {
	font-size: 16px;
	color: #000;
	line-height: 2em;
	text-align: justify;
}

.zi a {
	color: #F60;
}